/* ----------------------------------
    トップ
---------------------------------- */
.block-page-top-wrap .item_compare_top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}
/* ----------------------------------
    ご来場の前に必ずご確認ください
---------------------------------- */
.block-attention-text .attention-text-detail {
  padding: 24px;
  margin-top: 14px;
}
.block-attention-text .sns-btn {
  display: inline-flex;
  flex-direction: column;
  gap: 5px;
  margin-top: 10px;
}
.block-attention-text .sns-btn a {
  position: relative;
  display: inline-block;
  color: #0078FF;
  text-decoration: underline;
}
.block-attention-text .sns-btn a[target="_blank"]::before {
  content: "";
  background: url(https://nij.nikon.com/cms/img/usr/common/ico-out-external-link.svg) top center / 85% auto no-repeat;
  display: inline-block;
  width: 15px;
  aspect-ratio: 1;
  position: absolute;
  right: -24px;
  top: 6px;
  margin: auto;
}
/* ----------------------------------
    ニコンプラザ各拠点の詳細はこちら
---------------------------------- */
.block-plaza-gallery-wrap .ttl {
  margin-bottom: 24px;
}
/* ----------------------------------
    plazaコンテンツ
---------------------------------- */
/* コンテンツ */
.plaza-contents-detail .content-flex {
    gap: 4%;
    align-items: flex-start;
    justify-content: center;
}
.plaza-contents-detail .img-block {
    position: relative;
    z-index: 0;
}
.plaza-contents-detail .img-block::before {
    content: "";
    display: block;
    width: 80%;
    height: 100%;
    background-color: #FFE600;
    position: absolute;
    bottom: -30px;
    z-index: -1;
}
.plaza-contents-detail:nth-child(odd) .img-block::before {
    right: 0;
}
.plaza-contents-detail:nth-child(even) .img-block img {
    margin-left: auto;
}
.plaza-contents-detail:nth-child(even) .img-block::before {
    left: 0;
}
.plaza-contents-detail .img-block img {
    width: 95%;
}
.plaza-contents-detail .content-detail {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}
.plaza-contents-detail .content-title {
    font-size: clamp(14px, 6vw ,23px);
    font-weight: bold;
}
.plaza-contents-detail .content-detail .link-btn {
    gap: 10px;
    display: flex;
    text-align: center;
    justify-content: center;
}
.plaza-contents-detail + .plaza-contents-detail,
.article-slider-list-wrap + .plaza-contents-detail,
.article-slider-img-lists-wrap + .plaza-contents-detail {
    margin-top: 100px;
}
.plaza-contents-detail.bg_gray {
    padding-top: 50px;
    padding-bottom: 50px;
}
@media (max-width: 800px) {
    .plaza-contents-detail .content-detail .link-btn a {
        width: calc(100% - 20px);
        text-align: center;
        padding-right: 20px;
    }
    .plaza-contents-detail .content-detail .link-btn {
        margin: auto;
    }
}
/* 注意 */
.plaza-contents-attention {
    background-color: white;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-size: 12px;
}
.plaza-contents-attention .attention-ttl {
    font-size: clamp(14px, 3vw ,17px);
}
.plaza-contents-detail.bg_gray + .mod-headingV2 {
    margin: 0;
}
.plaza-contents-detail:not(.bg_gray) + .mod-headingV2 {
    padding-top: 0;
}
.plaza-contents-detail.bg_gray + .mod-headingV2.bg_gray + .article-slider-list-wrap,
.plaza-contents-detail.bg_gray + .article-slider-list-wrap {
    background-color: #f5f5f5;
    margin: 0;
    padding: 40px 0;
}
.plaza-contents-detail.bg_gray + .mod-headingV2.bg_gray + .article-slider-list-wrap .mod-headingV3 {
    margin: 0 0 30px;
}
.plaza-contents-detail.bg_gray + .article-slider-list-wrap .mod-headingV3 {
    display: none;
}
.block-link-btn {
    margin-bottom: 80px;
}
.block-link-btn .container {
    display: flex;
    justify-content: end;
    padding: 15px 0 0;
}
.plaza-contents-detail.bg_gray + .mod-headingV2.bg_gray + .article-slider-list-wrap +.block-link-btn {
    background-color: #f5f5f5;
}
@media (min-width: 801px) {
  .plaza-contents-detail .img-block {
      width: 45%;
      max-width: 640px;
  }
  .plaza-contents-detail .content-detail {
      width: 50%;
      max-width: 670px;
  }
}
@media (max-width: 800px) {
  .page-plaza .plaza-contents-detail {
    padding-left: 3.5%;
    padding-right: 3.5%;
  }
  .page-plaza .plaza-contents-detail .content-flex.article-list-line2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 60px;
  }
  .plaza-contents-detail:not(.bg_gray) + .mod-headingV2 {
        margin-top: 40px;
  }
    .plaza-contents-detail.bg_gray + .mod-headingV2.bg_gray + .article-slider-list-wrap,
    .plaza-contents-detail.bg_gray + .article-slider-list-wrap {
        padding: 20px 0;
    }
    .plaza-contents-detail.bg_gray + .mod-headingV2.bg_gray + .article-slider-list-wrap .mod-headingV3 {
        margin: 0 0 15px;
    }
    .article-slider-list-wrap .article-inner-contents + .article-inner-contents {
        margin-top: 30px;
    }
    .plaza-contents-detail + .plaza-contents-detail,
    .article-slider-list-wrap + .plaza-contents-detail,
    .article-slider-img-lists-wrap + .plaza-contents-detail {
        margin-top: 50px;
    }
    .block-link-btn {
        margin-bottom: 40px;
    }
}
/* ----------------------------------
    サービスセンター
---------------------------------- */
.block-support-service .block-page-section-inner>*:not(:last-child) {
  margin-bottom: 40px;
}

.support-service-advance-reservation {
  background-color: #fff;
  border: 1px solid #DEDEDE;
  padding: 2em;
  text-align: center;
}

.support-service-advance-reservation>*:not(:last-child) {
  margin-bottom: 20px;
}

.support-service-advance-reservation small {
  color: #808080;
}

.support-service-advance-reservation .is-ttl span {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 23px;
  font-weight: bold;
  text-align: justify;
  line-height: 1.4;
}

.page-plaza .article-list-line2 .item-event .item-inner {
    background-color: #333;
    color: white;
    flex-direction: row-reverse;
}
.page-plaza .article-list-line2 .item-event .item-inner::after {
    color: white;
    right: 43%;
}
.page-plaza .article-list-line2 .item-event .item-inner .img-block-plaza img {
    margin-left: auto;
}


@media (min-width: 1101px) {
  .support-service-advance-reservation .is-ttl span::before {
    content: "";
    background: url(../../../../img/usr/pages/support/ico-advance-reservation.svg) center / 100% no-repeat;
    width: 80px;
    aspect-ratio: 1;
    margin-right: 30px;
  }
}
@media (max-width: 600px) {
  .block-support-service .support-service-list .is-name {
    font-size: 14px;
  }
}

@media (max-width: 1100px) {
  .block-support-service.block-page-section.bg_gray {
    padding-bottom: 0;
  }

  .support-service-advance-reservation>*:not(.is-ttl):not(.btn_link_wrap) {
    text-align: justify;
  }

  .block-support-service.block-page-section .btn_link_wrap .btn_link {
    width: 100%;
    background-color: white;
    color: black;
  }

  .block-support-service.block-page-section .btn_link_wrap .btn_link.bg-black::after {
    color: black;
  }

  .support-service-advance-reservation .is-ttl span {
    font-size: clamp(18px, 5.1vw, 23px);
  }

  .block-support-service .support-service-list {
    background-color: #DEDEDE;
    padding: 1.4em;
    margin-left: -3.5%;
    margin-right: -3.5%;
  }
}
